.credit{
text-align: right;
padding-right: 10px;
}


/**
 * Aberdeen, for Drupal 5.0
 * Don Diego, d.f.lago [at] googlemail [dot] com
 */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dl, dd, hr, address {
  padding:0;
  margin:0;
  font-weight: normal;
  font-style: normal;
}
body {
  font: 0.86em/1.5em Verdana, sans-serif;
  color: #131313;
  background: #fff url(images/bg-body.gif) repeat-x 0 0;
  text-align: center;
}

#content .nodelist p, #content .nodelist h3, #content .nodelist .bb-quote, #content
.nodelist .image{
display: none
}



 /* H2 */
#content .subterm h3.title,
#content h2 {
  font-size: 220%;
  line-height: 120%;
margin-bottom: 16px;
border-bottom: 1px solid #eeeded;
}

#content .subterm h3.title a,
#content h2.title a{
background: #fbfbfb;
padding: 0 2px;
width: 100%;
display: block;
font-size: 90%;
line-height: 1.2;
}

#content .subterm h3.title a,
#content .subterm h2.title a{
background: 0;
font-size: 80%;
border-bottom: 0;
font-style: normal;
}

#content .nodelist h2.title a{
font-size: 70%;
border-bottom: 0;
margin-bottom: 0;
}



#sidebar-left h2.title{
font-size: 100%;
font-style: normal;
margin: 0 0 0.3em 0;
font-weight: bold;
font-family: Verdana, arial, sans-serif;
}

#sidebar-left #block-views-meddelande-block_2 h2.title{
padding-left: 32px;
}

#sidebar-left h2.title a{
color: #898989;
}

#content .front h2{
font-size: 120%;
line-height: 1.2;
border: 0;
margin: 0;
padding: 0;
}

#content .block h2.title{
font-style: italic;
font-size: 140%;
background: 0;
border: 0;
margin-bottom: 10px;
}
/*
P-jo edit
*/

.block ul{ padding-left: 0;}

ul li, ul.menu li, .item-list ul li, li.leaf {
list-style-type: none;
list-style-image: none;
margin: 0;
padding: 0;
}

ul.menu li.expanded a{
background: url(images/pil_ner.gif) no-repeat 8px .45em;
padding: 2px 24px;
font-weight: bold;
color: #898989;
display: block;
height: 20px;
border-bottom: 1px solid #fbfbfb;
}

ul.menu li.leaf a{
background: url(images/pil.gif) no-repeat 8px .45em;
padding: 2px 0 2px 24px;
font-weight: bold;
color: #898989;
display: block;
border-bottom: 1px solid #fbfbfb;
}


ul.menu li.expanded a:hover{
background: white url(images/pil_ner_hover.gif) no-repeat 8px .45em;
text-decoration: none;
color: #47494d;
border-bottom: 1px solid #eeeded;
}

ul.menu li.leaf a:hover{
background: white url(images/pil_hover.gif) no-repeat 8px .45em;
text-decoration: none;
color: #47494d;
border-bottom: 1px solid #eeeded;
}



dt{font-weight: bold;}

.front .print{
display: none;
}

.view-Senaste.view-display-id-page_1 {
  margin-bottom: 1em;
}

br.clear{
display: none;
height: 0;
}

.field-field-forfattare-fotograf{ font-style: italic; }
.field-field-beskrivning{
font-style: italic;
padding: 8px 0;
}

.bb-quote{
color: white;
}

.bb-quote-body{
padding-left: 30px;
padding-bottom: 10px;
color: black;
font-style: italic;
}


#sidebar-left #block-menu-160 {
background: #fbfbfb url(images/bg-block2.gif) repeat-x left top;
border: 0;
padding: 2px 0;
margin-top: 0;
}

#sidebar-left #block-menu-menu-anv--ndarmeny {
background: pink;
padding: 2px 0;
margin-top: 0;
}


#loggain{
float: right;
position: relative;
top: -14px;
font-size: 80%;
}


.nodelist .content, .pager{
font-size: 90%;
}

.nodelist .details{
border-bottom: 1px solid #ccc;
background: url(images/fade_botten.png) left bottom repeat-x;
font-size: 90%;

}

.details{
border-bottom: 1px solid #ccc;
background: url(images/fade_botten.png) left bottom repeat-x;
font-size: 90%;

}

.field-field-isbn{
font-weight: bold;
}

.field-field-omslag{
float: left;
padding-right: 14px;
}

.field-field-omslag img{
border: 1px solid #eee;
padding: 1px;
}

.field-field-frfattare{
font-size: 130%;
}

.clr{
clear: both;
}

.mission_img{
background: url(images/fonster2.gif) right top no-repeat;
float: right;
height: 110px;
width: 120px;
}



#sidebar-left .node_read_more, #topbar .node_read_more{
text-transform: lowercase;
background: 0;
font-size: 11px;
}

#sidebar-left hr{
display: none;
}

#sidebar-left p{
margin: 0;
}
/**
 * General.
 */
input {
  font: 0.86em/1.43em Verdana, sans-serif;
  color: #494949;
}
textarea, select {
  font: 0.86em/1.43em Verdana, sans-serif;
  color: #494949;
}
fieldset {
  border: 1px solid #d0d0d0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
  font-size: 2.5em;
}


h3 {
  font-size: 140%;
  line-height: 130%;
}
h4 {
  font-size: 130%;
}
h5 {
  font-size: 120%;
}
h6 {
  font-size: 110%;
}
p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}
a:link, a:visited {
  color: #272753;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active, a.active {
  color: #272753;
}
.print a {
padding-left: 18px;
background: url(images/print.gif) left 50% no-repeat;
color: #333;
float: right;
display: inline;
}


hr {

  border: none;
  height: 1px;
  background-color: #eeeded;
  color: #eeeded;
}

ol {
  margin: 0.5em 0 1.8em 2.4em;
}
ul, quote, code, fieldset {
  margin: .5em 0;
}
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}
ul li {
list-style: none;
padding: 0;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}
fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
dl {
  margin: 0.7em 0;
}
dl dt {
}
dd {
  margin: 0 0 0.5em 1.5em;
text-indent: 0;
}
img, a img {
  border: none;
}
table {
  margin: 1em 0;
  width: 100%;
}
thead th {
  border-bottom: 1px solid #d0d0d0;
  color: #494949;
  font-weight: bold;
}
th a:link, th a:visited {
  color: #a5a291;
}
td, th {
  padding: .3em .5em;
}
tr.even, tr.odd, tbody th {
  border: solid #e5e5e5;
  border-width: 1px 0;
}
tr.odd, tr.info {
  background-color: #f8f8f8;
}
tr.even {
  background-color: #fff;
}
tr.odd td.active {
  background-color: #efefef;
}
tr.even td.active {
  background-color: #f9f7ed;
}
td.region, td.module, td.container {
  border-top: 2px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  background-color: #f9f7ed;
  color: #455067;
  font-weight: bold;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}
td.menu-disabled {
  background: #e9e9e9;
}
span.form-required {
  color: #ffae00;
}
span.submitted, .description {
  font-size: 0.92em;
}
span.submitted{
color: #898989;
}
.description {
  line-height: 150%;
  margin-bottom: 0.75em;
}
.messages, .preview {

}
.messages ul {
  margin: 0;
}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}
#content form {
  margin-bottom: 2em;
}
.form-button, .form-submit {
  margin: 2em 0.5em 0 0;
}
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}
.box {
  margin-bottom: 2.5em;
}

/**
 * Layout.
 */
#wrapper-header {
  background: #f9f7ed url(images/bg-header.gif) repeat-x left bottom;
  margin-top: 25px;
}
#header {
  margin: 0 auto;
  height: 5em;
  position: relative;
  text-align: left;
}
#header-block {
  position: absolute;
  top: 0.5em;
  right: 0;
  width: 48em;
  height: 1.6em;
}
#wrapper-main {
}
#main {
  text-align: left;

}


#footer {
background: white url(images/bg-footer.gif) repeat-x 0 40px;
margin-top: 90px;
font-size: 80%;
color: #777;
line-height: 1.4;
  padding-top: 5em;
padding-bottom: 2em;
  text-align: center;
}

/**
 * Header Area.
 */
h1#site-name {
  padding: 0.2em 0 0.10em 0;
}
#header h1#site-name a {
  color: #47494d;
font-style: italic;
}
#header h1#site-name a:hover {
  color: #47494d;
  text-decoration: none;
}
h1#site-name a img {
  border: none;
  float: left;
  margin-top: -0.2em;
}
h2#site-slogan {
  font: 0.9em/1em Verdana, sans-serif;
  padding-top: 0.5em;
border: 0;
}
ul.primary-links {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: -1px;
  right: 10px;
  list-style: none;
}
ul.primary-links li {
  margin: 0;
  padding: 0;
  display: inline;
  float: left;
  margin: 0 0.2em 1px;
  background: url(images/bg-header-tab-left.gif) no-repeat left top;
}
ul.primary-links li.active {
  background: url(images/bg-header-tab-left-active.gif) no-repeat left top;
}
ul.primary-links li span, ul.primary-links li span {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  background: url(images/bg-header-tab-right.gif) no-repeat right top;
}
ul.primary-links li span a:link, ul.primary-links li span a:visited  {
  margin: 0;
  color: #fff;
  background: transparent url(images/bg-header.gif) repeat-x left bottom;
  display: block;
  padding: 0.2em 0.9em;
  font-weight: bold;
  float: left;
font-size: 90%;
color: #f9f7ed;
}
ul.primary-links li span a:hover {
  color: #cac3ed;
  text-decoration: none;
}
ul.primary-links li.active span, #header ul.primary-links li.active span {
  background: url(images/bg-header-tab-right-active.gif) no-repeat right top;
  color: #555;
}
ul.primary-links li.active a:active, #header ul.primary-links li.active a.active, #header ul.primary-links li.active a {
  color: #4c4f53;
  background: url(images/bg-header-tab-bottom-active.gif) repeat-x left bottom;
}
#search-theme-form {
  background-color: transparent;
  position: absolute;
  right: 0.2em;
  top: 0;
}
#search-theme-form h2 {
  margin: 0;
  padding: 0;
  float: left;
  font: 1em/1.5em Verdana, sans-serif;
}
#search-theme-form input {
  float: left;
  margin: 0 0 0 0.5em;
  padding: 0;
}
/**
 * Local tasks.
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}
#tabs-wrapper {
  border-bottom: 1px solid #eeeded;
  padding-bottom: 1.2em;
  margin-bottom: 1.2em;
}
ul.primary {
  padding: 0.5em 0 0;
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left;
  border-bottom: 1px solid #e9eff3;
  padding-bottom: 1.2em;
  margin-bottom: 1.2em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 0.3em 1em;
  height: auto;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #b6e42e url(images/bg-content-tab.gif) repeat-x 0 0;
  color: #fff;
  border-bottom: 1px solid #b1de2e;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}
.breadcrumb {
  margin: 0 0 0.4em 0;
font-size: 90%;
}
.admin-panel {
  background: #fff url(images/bg-admin-panel.gif) repeat-x left top;
  margin-bottom: 1.8em;
}
.admin-panel h3 {
  padding: 0.5em 0 0 0;
}
body.sidebars div.admin .left, body.sidebars div.admin .right {
  float: none;
  width: 95%;
  margin: 0;
}
div.admin .left, div.admin .right {
  width: 48.5%;
  margin: 0;
}
div.admin .left {
  float: left;
}
div.admin .right {
  float: right;
}
div.admin h3 {
  background: url(images/ico-settings.gif) no-repeat 0% 80%;
  padding-left: 26px;
}
#first-time {
  margin-top: 3em;
}

/**
 * Status report.
 */
table.system-status-report th {
  border-bottom: 1px solid #e5e5e5;
}
table.system-status-report tr.error th {
  background-image: url(images/watchdog-error.gif);
}
table.system-status-report tr.warning th {
  background-image: url(images/watchdog-warning.gif);
}
table.system-status-report tr.ok th {
  background-image: url(images/watchdog-ok.gif);
}

/**
 * Blocks.
 */
#sidebar-left .block {
background: white url(images/bg-main.gif) repeat-x left top;
  margin-bottom: 2em;
padding: 2px 6px 0 10px;
line-height: 1.4;
color: #444;
border-bottom: 1px solid #eee;
border-top: 1px solid #eee;
}

#sidebar-left .block p {
font-size: 0.95em;
}

#sidebar-left #block-views-meddelande-block_2{
background: url(images/citat.png) 11px 9px no-repeat;
}

#sidebar-left #block-block-14{
text-align: center;
font-size: 0.9em;
}


/* Banners */
#block-block-19.block,
#block-block-18.block {
  text-align: center;
  background: none;
  border: none;
}

#block-block-19.block img {
  border: 1px solid #ddd;
}


ul.menu li.leaf, ul.menu li.expanded{
font-weight: bold;
}
#content .block {
  background: #fff url(images/bg-admin-panel.gif) repeat-x left top;
  padding: 0.7em 1.2em;
  margin-bottom: 1em;
font-size: 90%;
}

#content #block-block-12 {
background: white url(images/bg-main.gif) repeat-x left top;
font-size: 90%;
border-top: 1px solid #eee;
padding-top: 0;
margin-top: 0;
font-style: italic;
color: #333;
}



.block .item-list ul li{
margin-left: 0;
background: 0;
}

/* #block-block-17 */
/* #block-block-10, */

#block-views-Senaste-block_1,
#block-views-Senaste-block_3 {
float: left;
width: 44%;
}

#block-block-8,
#block-views-similarterms-block_1,
#block-views-similarterms-block_2,
#block-block-16{
float: right;
width: 44%;
}

.block-region {
  background-color: #fdfd7b;
}
#topbar .block {
background: 0;
  padding: 1em 1.1em 0;
}
#topbar {
  border: 1px solid #eeeded;
padding: 0;
margin-bottom: 1.6em;
color: #444;
}


#mission{
  background: 0;
  border: 1px solid #eeeded;
  padding: 0.56em 1.1em;
  margin-bottom: 1.6em;
color: #444;
}

/**
 * Nodes & Comments.
 */
.node {
  padding-bottom: 1em;
}
.node ul.links li, .node ul.inline li {
  margin: 0;
}
.node .links, .comment .links {
  text-align: right;
font-size: 90%;

}

.node_read_more{
  text-align: right;
font-size: 100%;
padding-right: 16px;
text-transform: uppercase;
font-weight: bold;
background: url(images/pil.gif) right 50% no-repeat;
}
.node_read_more a{
color: #898989;
}

.terms ul.links li {
  padding-left: 1em;
}
.comment_delete, .comment_edit, .comment_reply, .comment_forbidden {
  background: none;
}
.picture /*.comment .submitted*/ {
  float: right;
  clear: right;
  padding-left: 1em;
}
.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
  margin-top: -1.2em;
}
.terms {
  float: right;
}
.preview .node, .preview .comment, .sticky {
  padding: 0.5em 0;
  border: 0;
  background: none;
}
.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e8ffa4;
  margin-bottom: 2em;
}
#comments {
  position: relative;
}
#comments h2.comments {
  margin: 1em 0 0.5em;
}

.guestbook-entry,
.comment {
  padding: 1.2em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}
.indented {
  margin-left: 25px;
}
.comment h3 a.active {
  color: #494949;
}
.node .content, .comment .content {
  margin: 0.2em 0;
}

/**
 * Aggregator.module.
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #f8f8f8;
  margin: -1.5em -2.5em 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Menu.module.
 */
tr.odd td.menu-disabled {
  background-color: #fcfcfc;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  color: #aaa;
}

/**
 * Poll.module.
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}
.poll .bar .foreground {
  background: #b6e42e url(images/bg-bar.png) repeat-x 0 100%;
}
.poll .percent {
  font-size: .9em;
}
.links ul.links li {
  padding: 0 0 0 1.5em;
}


/* Links page */

.links-page ul.links li {
  padding-left: 5px;
}

.node .links-page {
  font-size: 0.8em;
  color: #898989;
}

.links-page img {
  vertical-align: top;
}


/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets.
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #e2e2e2;
  background: #fff;
}
html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}
html.js fieldset.collapsible legend a {
  padding-left: 2em;
}
html.js fieldset.collapsed legend a {
}

/**
 * Syndication icons and block.
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}
#block-node-0 img, .feed-icon {
  float: right;
  padding-top: 4px;
}
#block-node-0 .content {
  clear: right;
}

/**
 * Login Block.
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Messages.
 */
.messages {
  background-color: #fff;
  border: 1px solid #f0eacd;
}
.preview {
  background-color: #f9f7ed;
  border: 1px solid #d0d0d0;
}
div.status {
  color: #9cc32a;
  border-color: #d2ec87;
}
div.error {
  color: #c52020;
}
.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}



/**
 * Access.
 */
#top {
  position: absolute;
  left: 0;
  top: 0;
  z-index:100;
  width: 100%;
}
.to-top {
  background: url(images/link-arrow-up.gif) no-repeat 0% 50%;
  padding-left: 20px;
}


/* IMG Assist */
/* Thin border around images */
body.img_assist {
  background: #fff;
  text-align: left;
}
#img-assist-header-form select {
  max-width: 160px;
}
.img_assist img  {
border: 1px solid #eee;
padding: 1px;
}
span.caption{
  display: block; /* put the caption under the image (not next to it) */
font-size: 80%;
font-weight: normal;
line-height: 1;
margin-bottom: 10px;
font-style: italic;
}

span.caption strong{
font-weight: normal;
}

.inline img{
  border: 1px solid #eee;/* put a thin border around inline images */
padding: 1px;
}


/* Taxonomy context */
.term-container h2.title {
  display: none;
}

/* Weblinks */
.weblinks-linkview {
  margin: 0;
  font-weight: normal;
}


/* Guestbook */
.guestbook-comment-submitted {
  font-size: 0.8em;
}

.guestbook-comment-content {
  font-style: italic;
}
